XmRepTypeInstallTearOffModelConverter(library call)

NAME
XmRepTypeInstallTearOffModelConverter — A representation type manager function that installs the resource converter for XmNtearOffModel.

SYNOPSIS

#include <Xm/RepType.h>
void XmRepTypeInstallTearOffModelConverter(void)

DESCRIPTION

XmRepTypeInstallTearOffModelConverter installs the resource converter that allows values for the XmNtearOffModel resource to be specified in resource default files.

RELATED

XmRowColumn(3).